---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.0-x86_64-uefi-tiny-vm-oci
name: alpine-3.21.0-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:28:09.438558'
uploaded: '2024-12-07T23:03:17.462573'
signed: '2024-12-08T04:15:21.055707'
released: '2024-12-08T17:19:37.412953'
artifacts:
metadata_updated: '2024-12-08T17:19:37.414376'
